<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>カスタマーレビュー</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="style.css" rel="stylesheet" type="text/css" />
</head>


<body>
 <div class="header">
	  <div class="log" align="left">
	    <h1>EC</h1>
	  </div>
	  <div class="lists" align="right">
		<ul class="list">
		<li><a href="index.html">温泉リスト</a></li>
		<li><a href="login.html">ログアウト</a></li>
		</ul>
	  </div>
	</div>

<div class="login"align="center">
<h2>カスタマーレビュー</h2>
</div>
<form action ="reviewResult.html" method="post">
<div>
    ●当店にご来店頂いたことはありますか？<br>
    <input type="radio" name="come" value="yes" checked>はい
    <input type="radio" name="come" value="no" checked>いいえ
</div>

<div>
	●当店をお知りになったきっかけは？<br>
	<input type="checkbox" name="how" value="friends">知り合いの紹介で
	<input type="checkbox" name="how" value="magazine">雑誌・Webサイトを見て
</div>
<div>
    ●ご利用者レビュー<br>
	<textarea name="message"></textarea>
	<input type="submit" name="submit" value="送信">
</div>
</form>

</body>
<a href="javascript:history.back()">[戻る]</a>
</html>